QGIS Application - Feature request #4842
Feature request: Change simple markers height and width
2012-01-19 02:56 AM - MRick -

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: No Copied to github as #: 14679
Description

In the simple marker symbol layer, it is only possible to change the size of markers proportionately. It is missing a way to set X and Y size
of the markers. For example | have a square, but how to get a rectangle, and how to set its height and width? Same with the circle, only a
circle, no way to get an elipse, same for others.

History

#1 - 2012-01-19 03:01 AM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Open to Closed

try the "ellipse marker" symbol layer type

#2 - 2012-01-23 04:43 PM - MRick -

Hi

What do you mean?

I only have these settings actually.

http://www.box.com/s/54ev8vq0sh5x460j5ugh

http://www.box.com/s/d8tzipjd1e6hoby10s0f
